Need information

Forwarding for a partner. They’re not able to post to the group.

··· ---------- Forwarded message ---------- From: Poonam Adlakha Date: Fri, Jun 26, 2015 at 2:10 AM Subject: Need information To: commcare-developers@googlegroups.com Cc: Sheel Shah , Moumita Bhattacharyya < moumitabhattacharyya@pradan.net>, Utpal Modak , Bimal Kr Jain

Hi,

We are doing setup commcare application to our server. We have done all the
setup except java updation. The commcare is working on java version of 1.7.
We have many applications running on our server with java version of 1.6.
If we upgrade the version to 1.7 then there will be possibilities that some
of or screens won’t run. So I wanted to check whether your commcare
application can run on 1.6 version or not?

Regards,
Poonam Adlakha

To know more about how you can help change the picture, visit us at
http://30.pradan.net | https://www.facebook.com/pradanofficialpage


Sheel Shah
Project Manager | Dimagi
m: +1.781.428.5419 | skype: sheel_shah

Hi Poonam

I think it is likely that it will work with Java 1.6. I suggest that you
try it and see if you get any errors.

··· On 26 June 2015 at 08:14, Sheel Shah wrote:

Forwarding for a partner. They’re not able to post to the group.

---------- Forwarded message ----------
From: Poonam Adlakha poonamadlekha@pradan.net
Date: Fri, Jun 26, 2015 at 2:10 AM
Subject: Need information
To: commcare-developers@googlegroups.com
Cc: Sheel Shah sshah@dimagi.com, Moumita Bhattacharyya <
moumitabhattacharyya@pradan.net>, Utpal Modak utpalmodak@pradan.net,
Bimal Kr Jain bimalkj@gmail.com

Hi,

We are doing setup commcare application to our server. We have done all
the setup except java updation. The commcare is working on java version of
1.7. We have many applications running on our server with java version of
1.6. If we upgrade the version to 1.7 then there will be possibilities that
some of or screens won’t run. So I wanted to check whether your commcare
application can run on 1.6 version or not?

Regards,
Poonam Adlakha

To know more about how you can help change the picture, visit us at
http://30.pradan.net | https://www.facebook.com/pradanofficialpage


Sheel Shah
Project Manager | Dimagi
m: +1.781.428.5419 | skype: sheel_shah


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Simon Kelly
Senior Engineer | Dimagi South Africa

(looping in Poonam)

··· On Fri, Jun 26, 2015 at 3:06 AM, Simon Kelly wrote:

Hi Poonam

I think it is likely that it will work with Java 1.6. I suggest that you
try it and see if you get any errors.

On 26 June 2015 at 08:14, Sheel Shah sshah@dimagi.com wrote:

Forwarding for a partner. They’re not able to post to the group.

---------- Forwarded message ----------
From: Poonam Adlakha poonamadlekha@pradan.net
Date: Fri, Jun 26, 2015 at 2:10 AM
Subject: Need information
To: commcare-developers@googlegroups.com
Cc: Sheel Shah sshah@dimagi.com, Moumita Bhattacharyya <
moumitabhattacharyya@pradan.net>, Utpal Modak utpalmodak@pradan.net,
Bimal Kr Jain bimalkj@gmail.com

Hi,

We are doing setup commcare application to our server. We have done all
the setup except java updation. The commcare is working on java version of
1.7. We have many applications running on our server with java version of
1.6. If we upgrade the version to 1.7 then there will be possibilities that
some of or screens won’t run. So I wanted to check whether your commcare
application can run on 1.6 version or not?

Regards,
Poonam Adlakha

To know more about how you can help change the picture, visit us at
http://30.pradan.net | https://www.facebook.com/pradanofficialpage


Sheel Shah
Project Manager | Dimagi
m: +1.781.428.5419 | skype: sheel_shah


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Simon Kelly
Senior Engineer | Dimagi South Africa


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Hi Poonam!

JavaRosa and CommCare’s core libraries are written in J2ME compatible Java,
which is a subset of Java 1.3, with the exception of Templates (which we
Weave in with a standard postcompiler), so the easiest line for compliance
is Java 1.5.

It should work totally fine with Java 1.6

For the CommCare Android codebase we maintain Java 1.7 compatibility.

-Clayton

··· On Fri, Jun 26, 2015 at 5:59 AM, Cory Zue wrote:

(looping in Poonam)

On Fri, Jun 26, 2015 at 3:06 AM, Simon Kelly skelly@dimagi.com wrote:

Hi Poonam

I think it is likely that it will work with Java 1.6. I suggest that you
try it and see if you get any errors.

On 26 June 2015 at 08:14, Sheel Shah sshah@dimagi.com wrote:

Forwarding for a partner. They’re not able to post to the group.

---------- Forwarded message ----------
From: Poonam Adlakha poonamadlekha@pradan.net
Date: Fri, Jun 26, 2015 at 2:10 AM
Subject: Need information
To: commcare-developers@googlegroups.com
Cc: Sheel Shah sshah@dimagi.com, Moumita Bhattacharyya <
moumitabhattacharyya@pradan.net>, Utpal Modak utpalmodak@pradan.net,
Bimal Kr Jain bimalkj@gmail.com

Hi,

We are doing setup commcare application to our server. We have done all
the setup except java updation. The commcare is working on java version of
1.7. We have many applications running on our server with java version of
1.6. If we upgrade the version to 1.7 then there will be possibilities that
some of or screens won’t run. So I wanted to check whether your commcare
application can run on 1.6 version or not?

Regards,
Poonam Adlakha

To know more about how you can help change the picture, visit us at
http://30.pradan.net | https://www.facebook.com/pradanofficialpage


Sheel Shah
Project Manager | Dimagi
m: +1.781.428.5419 | skype: sheel_shah


You received this message because you are subscribed to the Google
Groups “CommCare Developers” group.
To unsubscribe from this group and stop receiving emails from it, send
an email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Simon Kelly
Senior Engineer | Dimagi South Africa


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.